import request from '@/router/axios';

export const insureGatherInfo = (params) => {
  return request({
    url: '/api/jobslink-api/payment/station/insure/gatherInfo',
    method: 'get',
    params: params
  })
}

export const insureList = (params) => {
  return request({
    url: '/api/jobslink-api/payment/station/insure/list',
    method: 'get',
    params: params
  })
}
